.create-new-box  {
    padding-top: 25px !important;

    .flags {
        display: flex;
        width: fit-content;
        margin: 12px auto 0;

        .flag {
            width: 70px;
            margin: 0 15px;
        }
    }

    h2 {
        color: black;
        margin: 29px;
        font-size: 22px;
    }
}